{% extends 'base.html.twig' %}

{% block title %}Annonce n°{{ annonce.id}}{% endblock %}

{% block body %}
<br>
<annonce>
        <h2>{{ annonce.titre }}</h2>
        <div class="metadata">
            <p>Le fruit ou legume en vente est : {{ annonce.libelleProduit }}</p>
            <img src={{ annonce.Image }} eight="150px" width="300" alt="">
            <p>Disponible du {{ annonce.creneauxDebut | date('d/m H:i') }} au {{ annonce.creneauxFin | date('d/m H:i') }}<p>
            <p>Le prix est {{annonce.prixUnitaire}}. Quantité disponible : {{annonce.qte}}</p>
            <p>C'est un {{annonce.laCategorie.libelle }}</p>
            <a href=javascript:history.go(-1) class="btn btn-primary">Retour</a>

            {% if app.user %}
            {% if annonce.LeProducteur.id == app.user.id %}

            <a href="{{ path('annonce_edit', {'id': annonce.id}) }}" class="btn btn-info"> Editer</a>

            <a href="{{ path('annonce_delete', {'id': annonce.id}) }}"  onclick="return confirm('Êtes-vous sûr?')" class='btn btn-outline-danger'>Supprimer</a><br>

            {% else %}
            <br><br>

            <a href="{{ path('ajoutpanier', {'id': annonce.id}) }}"  class="btn btn-warning">Ajouter au panier</a>

            
            {% endif %}
            {% else %}

            <a href="{{ path('ajoutpanier', {'id': annonce.id}) }}"  class="btn btn-warning">Ajouter au panier</a>

            {% endif %}


        <div class="content">

        </div>
</annonce>


{% endblock %}